#ifndef PLATFORM_SCALE_H
#define PLATFORM_SCALE_H

namespace zsy {

class PlatformScale {
public:
    virtual ~PlatformScale() = default;

    [[nodiscard]] virtual double reading() = 0;
};

} // zsy

#endif //PLATFORM_SCALE_H
